body {
    background: #F4EFE6;
    font-family: Arial,sans-serif;
    font-size: 10pt;
    color: #385271;
}

.importantLink {
    color: #2eab66 !important;
}

img {
    border: none;
}

.main {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;

    max-width: 600px;

    border: 1px solid #C8C8C8;

    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

table.value-list tr.row {
    color: #385271 !important;
}

table.admin h1 {
    font-size: 14pt;
    font-weight: bold;
    padding-bottom: 20px;
}

.header {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;

    border-bottom: 1px solid #e4d3c2;

    padding-top: 15px;
    padding-left: 20px;
    padding-bottom: 5px;
    font-weight: bolder;
    background: #f9f6f1;
    height: 48px;
}

.clublogo {
    float: left;
    padding-bottom: 3px;
    vertical-align: middle;
    height: 45px;
}

.clublogo {
    vertical-align: middle;
    padding-bottom: 3px;
}

.headlineContainer {
    padding-left: 60px
}

.headlineContainer div {
    white-space: nowrap;
    overflow: hidden;
}

.headline {
    font-size: 16pt;
}

.clubname {
    color: #333;
    font-size: 80%;
    text-overflow: ellipsis;
    margin-right: 10px;
    padding-right: 10px;
}

.userName {
    float: right;
    color: #333;
    padding-right: 20px;
    font-weight: normal;
    font-size: 80%;
}

.allEvents {
    float: right;
    font-size: 80%;
}

h1, h2 {
    padding-top: 25px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 1px solid #AAA;
    margin-bottom: 10px;
}

.content {
    padding: 20px;
    background: white;
}

.answer-section {
    padding-top: 20px;
}

.answer-question {
    float: left;
}

.comments {
    width: 100% !important;
}

img {
    max-width: 100%;
}

button {
    vertical-align: middle;
    line-height: 10px;
    padding: 2px;
    width: 110px;
    margin-right: 10px;
}

.map-container {
    max-width: 100%;
}

.map-tools span {
    display: block;
}

.footer {
    font-size: 7pt;
    color: #888;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 5px;
    border-top: 1px solid #e4d3c2;
}

.footer a {
    color: #888;
}

.participantsContainer {
    padding-bottom: 20px;
}

.participants {
    padding-top: 10px;
}

.participantsSummary {
    padding-bottom: 10px;
}

.event-list td a {
    text-decoration: none;
    color: #385271;
}



